.container {
    padding-right:0;
    padding-left:0;
}

@media(min-width:520px){
.phoneNumber{
	margin:25px 0 0 0;
}
}
@media(min-width:768px){
.phoneNumber {
	margin:65px 0px 25px 40px;
}
#header {
margin:-5px 0 -70px;
}
.slogan {
display:none;
}
.phoneNumber {
margin:25px 0 0 0;
}
#containerm,#footer,#centeringContainer{
    width:750px;
}
#headerContent,#bodyContainer,#installers{
	width:530px;
}

#nav{
	width:528px; /* 530 w.o borders */
}
#steps {
	width:500px;
}
#footerMenu ul{
width:510px;
}
#contentLeft {
	margin:30px 0 0 5px;
}
.carousel-inner {
	margin:0 0 0 25px  !important;
}
.navbar-nav > li > a {
margin-top:0px !important;
}
#navbar {
	background:initial;
}
#nav{
	float:left;
	border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
	border: 1px solid #FF840C;
}
}

@media(min-width:992px){
.phoneNumber {
	margin:5px 0px 25px 40px;
}
#header {
margin:-5px 0 -60px;
}
.slogan {
display:inline;
}
#containerm,#footer,#centeringContainer{
    width:950px;
}
#headerContent,#bodyContainer,#installers{
	width:730px;
}
#nav{
	width:728px; /* 730 w.o borders */
}
#steps {
	width:700px;
}
#footerMenu ul{
  width:720px;
}
#contentLeft {
	margin:30px 0 0 0;
}
.carousel-inner {
	margin:0 0 0 25px  !important;
}
#navbar {
	background:initial;
}
#navbar {
	background:initial;
}
#nav{
	float:left;
	background:url(../images/nav-bg.jpg);
	border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
	border: 1px solid #FF840C;
}
}


@media(min-width:1200px){
.phoneNumber {
	margin:65px 0px 25px 40px;
}
#header {
margin:-5px 0 -60px;
}
.slogan {
display:inline;
}
.container {
	width:1160px  !important;
}
#containerm,#footer,#centeringContainer{
    width:1160px;
}
#headerContent,#bodyContainer,#installers{
	width:950px;
}
#nav{
	width:948px; /* 950 w.o borders */
}
#steps {
	width:900px;
}
#footerMenu ul{
width:930px;
}

#contentLeft {
	margin:30px 0 0 0;
}
.carousel-inner {
	margin:0 0 0 25px  !important;
}
#navbar {
	background:initial;
}
#navbar ul li a {
	color:white;
}
#nav{
	float:left;
	background:url(../images/nav-bg.jpg);
	border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
	border: 1px solid #FF840C;
}
}
